FLANG

Public Member Functions | Public Attributes | List of all members
Fortran::parser::ImplicitPartStmt Struct Reference

## Public Member Functions
| UNION_CLASS_BOILERPLATE (ImplicitPartStmt)

## Public Attributes
std::variant< Statement< common::Indirection< ImplicitStmt > >, Statement< common::Indirection< ParameterStmt > >, Statement< common::Indirection< OldParameterStmt > >, Statement< common::Indirection< FormatStmt > >, Statement< common::Indirection< EntryStmt > > > | u

The documentation for this struct was generated from the following file:

- include/flang/Parser/parse-tree.h